

/*Header & Slider */
#header_bg {
	padding: 0;
}

.flex-viewport {
	max-height: 400px !important;
}
#page_slider, .slider_wrapper .main_post {
	height: 400px !important;
}
.slider_wrapper .main_post {
	background-position: 50% 33% !important;
}
.slider_wrapper .sub_post {
	height: 200px !important;
	background-position: 50% 33% !important;
}
.slider_wrapper .main_post .post_title h3 {
	font-size: 18px !important;
}
.sub_post .post_title h4 {
	font-size: 14px !important;
}

.single_post_ft_wrapper {
	height: 550px !important;
	background-position: 50% 33% !important;
}
@media only screen and (max-width: 767px) and (min-width: 480px) {
	.slider_wrapper .main_post {
	width: 100% !important;
	height: 250px !important;
	}	
}

.wpb_gallery {
	position: relative;
	z-index: 0;
}


/*****************/
.vc_tta-tabs-list {
    z-index: 0 !important;
}

.wpb_tabs_nav, .vc_tta-tabs-list {
margin: 0 !important;
}
.wpb_prev_slide, .wpb_next_slide {
display: none !important;
}
.wpb_tour .wpb_tour_tabs_wrapper .wpb_tab {
margin-top: -18px !important;
}

.wpb_content_element .wpb_tabs_nav li.ui-tabs-active a {
    box-sizing: border-box;
}

.second_nav > li > a {
	margin-left: 1px !important;
}

h5, h4, .slider_wrapper .main_post .post_title h3, .slider_wrapper .sub_post .post_title h4 , #page_caption.single_post h1, .second_nav ul li ul.sub-menu li a:hover, .second_nav li ul.sub-menu li a:hover, .second_nav li .mega_menu_wrapper ul li ul.menu li a:hover, a.button.view_all {
font-weight:normal;
}
.post_title a:hover {
text-decoration:none;
}
.ui-tabs .ui-tabs-nav li {
float: none;
}
.wpb_accordion .wpb_accordion_wrapper .ui-state-default .ui-icon, .wpb_accordion .wpb_accordion_wrapper .ui-state-active .ui-icon {
top: 1.5em !important;
right:0 !important;
}

.ui-accordion .ui-accordion-content {
margin-left: 0;
}
.widget {
list-style: none;
}
.flex-direction-nav a:before  { 
font-size: 33px;  
}
.second_nav li ul.sub-menu li ul.sub-menu {
margin-top: -38px;
}

.second_nav li ul li a.hover {
margin-top: 0;
}
.second_nav li ul.sub-menu {
margin-top:45px;
}
.second_nav li .mega_menu_wrapper {
margin-top: 47px;
}
.second_nav li .mega_menu_wrapper .mega_menu_bg {
padding-top:20px;
}
.actionButton {
  background: #e74c3c;
  text-align: center;
  display: block;
  padding: 2rem 4rem;
  margin: 1rem;
  text-decoration: none;
  font: bold 30px Sans-Serif;
  color: white;
  position: relative;
  overflow: hidden;
  -moz-transition: 1s;
  -o-transition:1s;
  -webkit-transition: 1s;
  transition: 1s;
}
.actionButton:hover {
  background-color: #F5BC48;
  text-decoration: none;
  color: black;
  -moz-transition: 1s;
  -o-transition:1s;
  -webkit-transition: 1s;
  transition: 1s;
}
.actionButton span {
  position: relative;
}

.square_box-icon .aio-icon-header, .square_box-icon .aio-icon-description {
	box-sizing: border-box;
}

.ui-tabs-panel {
	margin-top: 0;
}

.ui-tabs .ui-tabs-nav li a {
	font-size: 14px;
	font-family: 'Oswald', Helvetica, 'Helvetica Neue', Arial,Verdana,sans-serif;
}

.inner .inner_wrapper ul, .wpb_tour .wpb_tabs_nav li {
	-webkit-border-radius: 0;
	border-radius: 0;
}

.wpb_content_element .wpb_tabs_nav li {
	margin: 0 !important;
    white-space: inherit !important;
}

.wpb_tour .wpb_tabs_nav {
	border-bottom: 2px solid #CCC !important;
}


.top_menu_links {
	position: absolute;
	height: 44px;
	list-style: none;
	right: 173px;
	margin-top: -4px;
}

#wrapper .menu-secondary-menu-container.fixed {
	top: 0 !important;
}

#breaking_wrapper.fixed {
	position: relative !important;
}

#breaking_wrapper {
  	height: 38px;
  }

@media (max-width: 768px) {
  .top_menu_links {
	  right: 156px;
  }
  #breaking_wrapper #searchform button img {
	  display: inline !important;
  }
  #breaking_wrapper {
  	position: relative;
  }
}

@media (max-width: 480px) {
  .top_menu_links {
	  right: 149px;
  }
  .non-mobile {
	  display: none;
  }
}

.top_menu_links li {
	float: left;
}

.top_menu_links a {
	font-family: "Oswald" !important;
    color: #FFF;
    width: 150px;
    position: relative;
    font-size: 13px;
    font-family: "Oswald","Helvetica Neue",Arial,Verdana,sans-serif;
    padding: 6px 10px;
    box-shadow: 0px 1px 3px transparent inset;
    line-height: 44px;
    border-left: 1px solid #FFF;
}

.top_menu_links a:hover {
	text-decoration: none;
}

#breaking_wrapper #searchform {
	margin-left: 0;
	position: absolute !important;
	right: 0px !important;
	height: 39px;
	border-left: none !important;
}

#searchform input:focus {
    color: #005A79 !important;
}

#searchform input[type=text] {
	width: 90px !important;
}

#searchform button {
	display: inline-block !important;
	padding: 8px 15px 0px 0px !important;
}

.top_menu_links li ul {
  padding: 0;
  position: absolute;
  top: 36px;
  width: 90px;
  border: 1px solid #CCC;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  display: none;
  opacity: 0;
  visibility: hidden;
  -webkit-transiton: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -ms-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  -transition: opacity 0.2s;
  z-index: 10;
  
}
.top_menu_links li ul li {  
  display: block; 
  float: none;
}

.top_menu_links li ul li a {
	border: none;
	display: block;
	width: inherit;
	padding: 4px 10px;
	line-height: inherit;
	
}

.top_menu_links li:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
}

.arrow-down {
	width: 0; 
	height: 0; 
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 5px solid #CCC;
	float: right;
	margin: 20px 0 0 0;
}
#breaking_wrapper #searchform, #searchform button, .top_menu_links li a:hover {
	background-color: #FFF;
}
.top_menu_links li ul li:hover, .top_menu_links li ul li a:hover {
	color: #000;
}

.top_menu_links li ul li a {
	color: #fff;
}

#searchform input[type=text], .top_menu_links li a  {
	color: #F5BC48;
	text-transform: uppercase;
}
.top_menu_links li ul li:hover, .top_menu_links li ul li a:hover {
	background: #F5BC48;
}
.top_menu_links li a:hover {
	color: #005A79;
}
.top_menu_links li ul li { 
  background: #005A79; 
}

.widget.Custom_Cat_Posts h2 {
	display: none;
}
.vc-table-plugin-theme-simple_orange td {
	padding: 15px !important;
}
.vc-table-plugin-theme-simple_orange {
	margin: 0 auto;
}
.second_nav li .mega_menu_wrapper h2.widgettitle {
display:block;
}
 .wpb_tabs_nav a {
	 box-sizing: border-box;
 }
.theme-default .nivoSliderWeptile {
box-shadow: none !important;
-webkit-box-shadow: none !important;
}
.slider_wrapper .main_post_full .post_title, .ppb_parallax_bg .post_title, .ppb_video_bg .post_title {
	z-index: 2;
}

/** Info Box **/

.aio-icon-box.square_box-icon .aio-icon-title {
	color: #FFF;
}

.aio-icon-description .aio-icon-read {
	margin-top: 15px;
	font-weight: normal;
	font-size: 15px;
	font-family: 'Oswald';
	font-weight: bold;
	text-transform: uppercase;
	border-radius: 3px;
	border-width: 1px;
	border-color: #ffffff;
	border-style: solid;
	background: #005a79;
	color: #ffffff;
	padding: 20px;
}

.aio-icon-description .aio-icon-read:hover {
	background: #FCBA3E;
	color: #005a79;
	text-decoration: none;
}
.aio-icon-box.square_box-icon .aio-icon-title {
font-family: 'Oswald' !important;
display: block;
padding: 10px 15px 5px 15px;
font-size: 18px;
margin: 0;
margin-bottom: 15px;
text-transform: uppercase;
text-align: center;
border-top: 2px solid #FFF;
border-bottom: 2px solid #FFF;
}

h3.aio-icon-title {
	font-size: 18px !important;	
}

/** Buttons */

.wpb_button, .wpb_button:hover {
display: inline-block;
outline: none;
cursor: pointer;
text-align: center;
text-decoration: none;
font-size: 14px;
padding: 8px 13px;
color: #fff;
background: #888;
border: 0;
text-transform: uppercase;
font-family: 'Oswald', Helvetica, 'Helvetica Neue', Arial,Verdana,sans-serif;
-webkit-transition: color .2s linear, background .1s linear;
-moz-transition: color .2s linear, background .1s linear;
-ms-transition: color .2s linear, background .1s linear;
-o-transition: color .2s linear, background .1s linear;
transition: color .2s linear, background .1s linear;
}
.btn:hover {
	padding: 8px 13px;
}
.wpb_btn-large, .btn-block, .wpb_btn-large:hover, .ubtn.ubtn-block, .ubtn.ubtn-block:hover  {
display: block !important;
font-size: 24px !important;
padding: 25px !important;
border: inherit !important;
}
.ubtn {
font-size:inherit !important;
}
.ubtn-normal {
padding: 1.2em 4em !important;
}

/** Table **/

table {
	width: 100%;
}

table th {
  font-weight: bold;
  padding: 10px 15px;
  border-bottom: none;
  text-align: left;
  font-weight: bold;
  border-bottom: 2px solid #F5BC48 !important;
}
table tr td {
  padding: 8px 15px;
  border-bottom: 1px solid #F5BC48 !important;
  text-align: left !important;
}

table tr:hover {
  background-color: #fff4e0;
}

/****** Visual Composer *********/
.wpb_heading.wpb_teaser_grid_heading {
	text-align: center;
	text-transform: uppercase;
	font-family: 'Oswald', Helvetica, 'Helvetica Neue', Arial,Verdana,sans-serif;
	font-size: 48px;
}

.isotope-item { 
	z-index: 0 !important;;
	padding: 10px !important;
}

.isotope-inner h2 {
	font-size: 20px;	
}

.vc_tta-tabs.vc_tta-tabs-position-top .vc_tta-tabs-list {
	margin: 0px !important;
}

.vc_tta-tab a {
	text-transform: uppercase;
	font-family: 'Oswald', Helvetica, 'Helvetica Neue', Arial,Verdana,sans-serif;
	padding: 0.5em 1em !important;
}